server:
  port: 8888
spring:
  cloud:
    gateway:
      enabled: true
      httpclient:
        # 支持https转发
        ssl:
          use-insecure-trust-manager: true
  data:
    mongodb:
      uri: mongodb://192.168.0.151:27017/gateway

logging:
  level:
    org.springframework: debug
    ink.wgink: debug